﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UdpBroadcastDemo", "UdpBroadcastDemo\UdpBroadcastDemo.csproj", "{C9FAAB97-CF7A-42F8-B198-70C5DEFD3A9E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C9FAAB97-CF7A-42F8-B198-70C5DEFD3A9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C9FAAB97-CF7A-42F8-B198-70C5DEFD3A9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C9FAAB97-CF7A-42F8-B198-70C5DEFD3A9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C9FAAB97-CF7A-42F8-B198-70C5DEFD3A9E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
